#header {
	background: #FE0000;
}
#footer {
	background: #333333;
	border:none;
}
#footer small,
#footer a {
	color: #FFFFFF;
}
#shopTel {
	background:#FE0000;
	margin-bottom:10px;
}
#shopTel p{
	color: #FFFFFF;
	margin:0;
	text-align:right;
	
}
#shopTel p.telno{
	font-size:23px;
	font-size:2.3rem;
	color:#FFCC00;
	font-weight:bold;
}
#calendar{
	overflow:hidden;
	zoom:0;
	margin-top:30px;
	}
	#calendar table{
		width:120px;
		font-size:10px;
		border-collapse:collapse;
		border-spacing:0px;
		line-height:140%;
		text-align:center;
		float:left;
		margin-right:20px;
		}
	#calendar table caption,
	#calendar table thead {
		color: #fff;
	}
		#calendar table tr.day td{
			border:1px solid #414141;
			background:#414141;
			}
			#calendar table td{
			 color:#FFF; 
			 }
			#calendar table .today{ color:#F5FF33; font-weight:bold; zoom:110%; }
			#calendar table #sunday{ color:#FCB9B9; }
			#calendar table #saturday{ color:#A5FFFF; }
			#calendar table .holiday{ 
				background-color:#E93399; 
				border-radius: 3px;		/* CSS3草案 */
				-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
				-moz-border-radius: 3px; 
				border-bottom:1px solid #333;
				}
			#calendar table .closeTxt{ color:#E93399; }
			#calendar table .meeting{
				border-radius: 3px;		/* CSS3草案 */
				-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
				-moz-border-radius: 3px;
				background-color:#33B3ED; 
			 	border_bottom:1px solid #333;
				}
			#calendar table .meetingTxt{ color:#33B3ED; }
			#calendar table .past{
				color:#5C5C5C;
				background:none;
			}
#ToTopIcon {
	background-color:#FE0000 !important;
}


.top_bnr h5 {
	margin:0;
	font-weight:normal;
}
.inner {
	max-width: 1000px;
}


h4.h402 {
	margin-bottom:0;
}
.category-nav a {
	font-weight:normal;
	border:none;
	font-size: 1.4rem;
}
.category-nav ul {
	display:block;
}
.sp .category-nav > li ,
.side .category-nav > li {
	background-color: #333333;
}
.sp .category-nav > li > a ,
.side .category-nav > li > a {
	font-size:1.6rem;
	padding-left:10px ;
	height:50px;

	background: #ffff66; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffff66 0%, #ffdb2b 54%, #ffd400 58%, #ffcc00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffff66 0%,#ffdb2b 54%,#ffd400 58%,#ffcc00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffff66 0%,#ffdb2b 54%,#ffd400 58%,#ffcc00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff66', endColorstr='#ffcc00',GradientType=0 ); /* IE6-9 */
}
	.sp .category-nav ul li,
	.side .category-nav ul li{
		background:#333 url(../img/common/icon/icon02.png) no-repeat 90% 50%;
		border-bottom:#666 1px solid;
	}
		.sp .category-nav ul li a ,
		.side .category-nav ul li a {
			color:#FFF;
			display:block;
			padding-left : 25px;
			text-decoration:none;
			height:40px;
			line-height:40px;
			}
			.side .category-nav ul li a:hover{ text-decoration:underline; }


.page-heading {
	color: #FE0000;
}
span.required {
	background: #F20000;
    color: #FFF;
    font-size: 11px;
    padding: 4px 5px;
    text-align: center;
}

@media only screen and (min-width: 768px) {
	#header {
		background: url(../img/common/gNaviBg.jpg) 0 bottom repeat-x #FE0000;
	}
	#header .search .input_search {
		background: #FFF;
	}
	#side_left {
    	width: 27%;
	}
	#footer {
		background:url(../img/common/fInfoBg.png) 0 0 repeat-x #333333;
	}
	.footer_logo_area {
		margin-top:50px;
	}
	#cart_area p.cart-trigger {
		background-color:#FFFFFF;
	}
.member_link a {
	color: #FFF;
}

	.theme_side_left #main {
		width:72%;
	}
}
